お知らせ記事

2013/11/8

HYPER SBI推奨OS環境変更のお知らせ

2013/12/14(土)(予定)をもちまして、HYPER SBIをご利用にあたってのWindows 2000、XP sp1での動作保証が終了いたします。
2013/12/14(土)(予定)以降は、Windows XP sp2以上のOS環境でご利用いただきますようお願いいたします。

SBI証券のWEBサイト及びトレーディングをご利用いただくために必要な環境は、こちら(SBI証券のHP)でご確認ください。